import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeResultComponent from "./src/result.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeResult = Object.assign({}, VxeResultComponent, {
  install(app) {
    app.component(VxeResultComponent.name, VxeResultComponent);
  }
});
dynamicApp.use(VxeResult);
VxeUI.component(VxeResultComponent);
const Result = VxeResult;
export {
  Result,
  VxeResult,
  VxeResult as default
};
